Bug 6 - Native Lanman string in SMBsessetup reply does not include the version
Native Lanman string in SMBsessetup reply does not include the version
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.0preX
Other other
: P2 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-27 02:02 UTC by Gerald (Jerry) Carter
Modified: 2007-04-26 12:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerald (Jerry) Carter 2003-04-27 02:02:38 UTC
# ./smbclient -L queso -N -d 1
Anonymous login successful
Domain=[VALE] OS=[Unix] Server=[Samba]
Comment 1 Samba Bugzilla Account 2003-04-28 21:16:32 UTC
taking this one over 
Comment 2 Gerald (Jerry) Carter 2003-04-29 06:27:36 UTC
fixed up add_signature()
Comment 3 Gerald (Jerry) Carter 2003-04-29 07:17:12 UTC
done
Comment 4 Gerald (Jerry) Carter 2005-02-07 08:11:21 UTC
cleaning  up
Comment 5 Gerald (Jerry) Carter 2005-02-07 08:12:01 UTC
closing after fixing bug owneer field.
Comment 6 Gerald (Jerry) Carter 2005-08-24 10:18:59 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 7 SPAMMER 2007-04-26 12:56:35 UTC
Created attachment 2429
Comment 8 SPAMMER 2007-04-26 12:57:06 UTC
Created attachment 2430